Rust
====


Template engines
----------------

Benchmark: https://github.com/djc/template-benchmarks-rs

Fastest:

markup
maud

askama - offers many features and is almost as fast as macros engines (markup/maud)
